UPS=bessie
FILE=/var/log/upsdata
INTERVAL=60
FORMAT='%TIME @Y-@m-@d @H:@M:@S% %VAR input.voltage% %VAR input.frequency% %VAR input.quality% %VAR battery.voltage% %VAR battery.charge% %VAR battery.runtime% %VAR ups.temperature% %VAR ups.load% %VAR output.voltage% %VAR ups.status%'
